services:
  httpd:
    build:
      target: httpd
    volumes:
      - type: bind
        source: .
        target: /var/www/harpianet.org
  php:
    build:
      target: php
    volumes:
      - type: bind
        source: .
        target: /var/www/harpianet.org
    working_dir: /var/www/harpianet.org